@import url('https://fonts.googleapis.com/css?family=Raleway');

body {
  margin: 0;
  font-family: 'Raleway';
  font-size: 20px;
  line-height: 1.5em;
}

a {
  color: #1C9C94;
  text-decoration: none;
}

a:hover {
  opacity: 0.5;
}

article {
  padding:0 1em;
}

section{
  margin: 1em;
  padding: 1em;
}

header, main, footer {
  margin: 0 auto;
}

header {
  padding: 2em;
  text-align: center;
  background-image: url('./img/background.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  color: rgb(0, 0, 0);
}

header section {
  margin: 0 auto;
  max-width: 640px;

}

header img {
  max-width: 200px;
  border-radius: 50%;
}

h1 {
  margin-top: 1.5em;
  text-transform:uppercase;
}

h3 {
  font-weight: bold;
  text-transform: uppercase;
  text-align: left;
}

main {
  max-width: 1200px;
  font-weight: bold;
}

main section:not(:last-child) {
  border-bottom: 1px solid #ccc;
  line-height: 1em;
}

.fa-facebook-f, .fa-github-alt, .fa-linkedin-in, .pdf {
  border: 2px solid rgb(0, 0, 0);
  border-radius: 50%;
  font-size: 1.75em;
  width: 1.75em;
  height: 1.75em;
  line-height: 1.75em;
  margin: 5px;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
}

a .fab {
  color: rgb(0, 0, 0);
}


.course {
  display: flex;
  flex-wrap: wrap;
}

.course .title {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  color: #797979;
  flex: 0 0 33%;
  max-width: 33.3%;
  text-align: left;
}

.course .description {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  flex: 0 0 66.6%;
  max-width: 66.6%; 
  text-align: left;
}

.course .description p {
  padding-left: 1em;
  text-align: left;
}

main img {
  max-width: 90px;
  height: 90px;
}

.schooldescription {
  font-weight: normal;
  padding: 1em;
}

.school span {
  color: #A7B8BF;
  font-weight: normal;
}

footer {
  padding: 1em 1.5em;
  background:grey;
  color: white;
  text-align: right;
  font-size: 12px;
}

@media only screen and (max-width: 768px) {
  .course {
    display: block;
  }

  .course .title, .course .descrition {
    max-width: 90%;
  }
}

@media only screen and (max-width: 576px) {
  .skills {
    display: block;
  }

  .skills .column {
    max-width: 90%;
  }
